@font-face {
  font-family: "HarmoniaSans";
  font-weight: 200;
  src: url("./0d3ddd7f-1365-4614-b4cd-3109f95fba46.eot?#iefix");
  src: url("./0d3ddd7f-1365-4614-b4cd-3109f95fba46.eot?#iefix") format("eot"), url("./cedea5d5-db27-4dc9-8d34-c20cce3ce9c2.woff2") format("woff2"), url("./b8b58a75-9a85-4560-a2f2-bfb3f2f2fc98.woff") format("woff"), url("./ba31de29-149c-4049-947e-9c3f1ecaa8d2.ttf") format("truetype"), url("./2b103519-dc70-43c5-84eb-95348ed9f55a.svg#2b103519-dc70-43c5-84eb-95348ed9f55a") format("svg"); }

@font-face {
  font-family: "HarmoniaSans";
  font-weight: 400;
  src: url("./a5b66773-6a36-469a-8f45-e08448130bf2.eot?#iefix");
  src: url("./a5b66773-6a36-469a-8f45-e08448130bf2.eot?#iefix") format("eot"), url("./3ba56aa2-c01d-4bfc-aae4-eac13ee2ebbc.woff2") format("woff2"), url("./51f1c13a-2c9b-4cba-9cbf-93317cbd3e10.woff") format("woff"), url("./7b11ae47-5126-4c06-8f61-fbee4b6a8461.ttf") format("truetype"), url("./d6936923-56f5-4284-bb73-3230f8a49594.svg#d6936923-56f5-4284-bb73-3230f8a49594") format("svg"); }

@font-face {
  font-family: "HarmoniaSans";
  font-weight: 500;
  src: url("./cd8a7ca1-a1a1-4902-9824-18890229b553.eot?#iefix");
  src: url("./cd8a7ca1-a1a1-4902-9824-18890229b553.eot?#iefix") format("eot"), url("./08591efc-f43b-4dc0-b066-e39bb77fd0d9.woff2") format("woff2"), url("./bb2822e9-2055-4c95-bd66-438a33d71a60.woff") format("woff"), url("./1796e78c-3f90-4d62-a510-d2f1ebc88d86.ttf") format("truetype"), url("./db703c36-bf80-4647-8190-abc666705582.svg#db703c36-bf80-4647-8190-abc666705582") format("svg"); }

@font-face {
  font-family: "HarmoniaSans";
  font-weight: 600;
  src: url("./afb7b057-b4c8-4f37-9611-323efb16599e.eot?#iefix");
  src: url("./afb7b057-b4c8-4f37-9611-323efb16599e.eot?#iefix") format("eot"), url("./d13c38b0-30e7-47f0-bc36-e2b7752b59e3.woff2") format("woff2"), url("./50cd1762-b122-47c3-bce4-8e385f6a6db0.woff") format("woff"), url("./2becde0a-efb7-469b-a992-fcebff7f02bb.ttf") format("truetype"), url("./ffa1b212-f1e5-4934-89b5-20243a9f94af.svg#ffa1b212-f1e5-4934-89b5-20243a9f94af") format("svg"); }

@font-face {
  font-family: "HarmoniaSans";
  font-weight: 700;
  src: url("./afb7b057-b4c8-4f37-9611-323efb16599e.eot?#iefix");
  src: url("./afb7b057-b4c8-4f37-9611-323efb16599e.eot?#iefix") format("eot"), url("./d13c38b0-30e7-47f0-bc36-e2b7752b59e3.woff2") format("woff2"), url("./50cd1762-b122-47c3-bce4-8e385f6a6db0.woff") format("woff"), url("./2becde0a-efb7-469b-a992-fcebff7f02bb.ttf") format("truetype"), url("./ffa1b212-f1e5-4934-89b5-20243a9f94af.svg#ffa1b212-f1e5-4934-89b5-20243a9f94af") format("svg"); }

@font-face {
  font-family: "HelveticaThai";
  font-weight: 200;
  src: url("./a4d028f9-19f6-4949-83d3-a2c0f07c45fd.eot?#iefix");
  src: url("./a4d028f9-19f6-4949-83d3-a2c0f07c45fd.eot?#iefix") format("eot"), url("./bb14a8df-fb6a-47cb-9489-c2fa0f10e46a.woff2") format("woff2"), url("./f941886e-c28a-42b2-9383-3f35d0071d77.woff") format("woff"), url("./0ee0a169-9483-4134-870a-4d23ea5b6ac7.ttf") format("truetype"), url("./91a863ee-3134-4b98-a578-735de01fecea.svg#91a863ee-3134-4b98-a578-735de01fecea") format("svg"); }

@font-face {
  font-family: "HelveticaThai";
  font-weight: 400;
  src: url("./35c1a9bc-fb4a-4a54-868a-485e06bea1bf.eot?#iefix");
  src: url("./35c1a9bc-fb4a-4a54-868a-485e06bea1bf.eot?#iefix") format("eot"), url("./0ff6a78a-4841-435b-a3cf-fcbec99084a2.woff2") format("woff2"), url("./f728a916-73ae-4b49-a025-d38ee9bc6100.woff") format("woff"), url("./e7680dbd-897d-45c6-a9ff-69c3d6a89813.ttf") format("truetype"), url("./a19c3d19-e5e8-4020-b28c-af5e29d29553.svg#a19c3d19-e5e8-4020-b28c-af5e29d29553") format("svg"); }

@font-face {
  font-family: "Helvetica LT Thai";
  font-weight: 600;
  src: url("./440f378b-9bc1-452b-a47f-d5ef15973790.eot?#iefix");
  src: url("./440f378b-9bc1-452b-a47f-d5ef15973790.eot?#iefix") format("eot"), url("./918887f0-d761-4ff1-ae87-3b4c13042bd8.woff2") format("woff2"), url("./1e094d83-d1f5-439d-9b31-72f321e4afd3.woff") format("woff"), url("./0ef4b953-f821-44c3-93bd-efa663f183b5.ttf") format("truetype"), url("./c492c9d3-010e-49f1-abaa-f708f4c7e82d.svg#c492c9d3-010e-49f1-abaa-f708f4c7e82d") format("svg"); }


@font-face {
    font-family: Icomoon;
    font-style: normal;
    font-weight: 400;
    src: url(./icomoon.woff) format("woff"),url(./icomoon.eot) format("eot"),url(./icomoon.ttf) format("truetype")
}
